/* the clearfix : ------------------ */

.clearfix {display: inline-block;}
.clearfix[class] {display: block; overflow: hidden; }


#footer1 {position: relative; width:1000px; margin:0 auto; text-align:center; padding-top: 10px; padding-bottom: 5px; margin-top: 5px; font-family:Verdana, Arial, Helvetica, sans-serif; }

#footer2 {position: relative; width:1000px; margin:0 auto; text-align:center; padding-top: 10px; padding-bottom: 10px; margin-top: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #F0F0F0; margin-bottom: 25px }

.footer1container1 {position: relative; width:500px; text-align:left; padding-top: 10px; padding-bottom: 5px; padding-left: 10px ;font-family: Verdana, Arial, Helvetica, sans-serif; float:left}

.footer1container {position: relative; width:250px; text-align:left; padding-top: 10px; padding-bottom: 5px; padding-left: 10px ;font-family: Verdana, Arial, Helvetica, sans-serif; float:left}







